
QGIS Application - Bug report #3153

Query builder window too wide due to long layer data source name

2010-10-25 07:42 AM - marisn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13213

Description

When making a query for layer with looong data source name i.e. Shapefile + SQL query, query builder window gets automatically resized

to fit whole DSN. That makes Query builder window look ugly.

QGIS 1.6 r14344

Associated revisions

Revision bdcca916 - 2010-10-25 05:56 PM - Jürgen Fischer

fix #3153

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14433 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 5cb3ae73 - 2010-10-25 05:56 PM - Jürgen Fischer

fix #3153

git-svn-id: http://svn.osgeo.org/qgis/trunk@14433 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-10-28 11:16 AM - Jürgen Fischer

fixed in commit:5cb3ae73 (SVN r14434).

#2 - 2010-10-28 11:17 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
